[HEADER]
VERSION=3
CAMERA_COUNT=9
SET_NAME=GTR PRESS

[CAMERA_0]
NAME=0
POSITION=57.5523 ,-11.8681 ,10.1792
FORWARD=-0.936311 ,-0.0519761 ,0.34731
UP=-0.0487316 ,0.998648 ,0.0180764
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.0
OUT_POINT=0.134598
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=81.6889 ,-11.9509 ,36.1469
FORWARD=-0.928843 ,-0.0159988 ,0.370133
UP=-0.0148623 ,0.999871 ,0.00592268
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.134598
OUT_POINT=0.197991
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=2
POSITION=16.1445 ,-12.2247 ,69.193
FORWARD=-0.914726 ,0.0259977 ,0.403239
UP=0.0237887 ,0.999661 ,-0.0104866
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.197991
OUT_POINT=0.337054
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=3
POSITION=-168.395 ,-5.03344 ,91.381
FORWARD=0.886685 ,-0.141523 ,-0.440183
UP=0.126762 ,0.989934 ,-0.0629296
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.337054
OUT_POINT=0.418973
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=-99.7665 ,-4.82526 ,-121.722
FORWARD=-0.144658 ,-0.0579668 ,0.987785
UP=-0.00839901 ,0.998317 ,0.0573554
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.418973
OUT_POINT=0.584598
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=-58.7507 ,-11.4955 ,-56.1226
FORWARD=0.0307575 ,-0.000499571 ,0.999531
UP=1.57385e-005 ,0.999998 ,0.000499273
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.584598
OUT_POINT=0.742044
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=6
POSITION=-45.9297 ,-5.99515 ,66.8845
FORWARD=-0.1301 ,-0.126162 ,-0.983445
UP=-0.0165468 ,0.992008 ,-0.125073
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.742044
OUT_POINT=0.742044
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=-58.9488 ,-4.18749 ,-133.141
FORWARD=0.253756 ,-0.108285 ,0.961191
UP=0.0276418 ,0.994118 ,0.104699
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.742044
OUT_POINT=0.8
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=24.4132 ,-6.46354 ,-29.8794
FORWARD=-0.836383 ,-0.21481 ,-0.504308
UP=-0.18396 ,0.976654 ,-0.11092
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.8
OUT_POINT=1.0
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

